[Windows] Allow VS2010 Build to use VS2005 Support Libraries